.news-wrap .news-flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news-wrap .news-flex .news-title {
  display: flex;
  align-items: end;
  gap: 30px;
}
.news-wrap .news-flex .news-title .main-ttl {
  font-size: 2rem;
  line-height: 1.2;
  letter-spacing: 0.1rem;
}
.news-wrap .news-flex .news-title .sub-ttl {
  font-size: 1.2rem;
  font-weight: bold;
  color: var(--color-main);
}
.news-category-tabs {
  display: flex;
  gap: 15px;
  align-items: center;
}
.news-category-tabs .news-tab {
  background-color: #fff;
  border-radius: 15px;
  padding: 10px 20px;
  font-weight: 500;
  color: #6c6c6c;
  transition: all 0.3s;
}
.news-category-tabs .news-tab.active {
  background-color: #9F9F9F;
  color: #fff;
}
.news-category-tabs .news-tab:hover {
  background-color: #9F9F9F;
  color: #fff;
}
.news-list-wrap .list-item {
  border-bottom: 1px solid #6c6c6c;
  padding: 20px 0;
}
.news-list-wrap .list-item .list-inner {
  display: flex;
  align-items: center;
  gap: 30px;
}
.news-list-wrap .list-item .list-inner .date-category {
  display: flex;
  gap: 30px;
  align-items: center;
}
.news-list-wrap .list-item .list-inner .date-category .category {
  font-size: 0.9rem;
  color: #fff;
  background-color: #69CFDD;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 8px;
  text-align: center;
  min-width: 150px;
  line-height: 1;
}
.news-list-wrap .list-item .list-inner .date-category .category.cat-news {
  background-color: #69CFDD;
}
.news-list-wrap .list-item .list-inner .date-category .category.cat-voice {
  background-color: #88C186;
}
.news-list-wrap .list-item .list-inner .date-category .category.cat-event {
  background-color: #DDBE69;
}
.news-list-wrap .list-item .list-inner .date-category .date {
  min-width: 90px;
  transition: all 0.3s;
}
.news-list-wrap .list-item .list-inner .title {
  transition: all 0.3s;
}
.news-list-wrap .list-item a:hover .list-inner .title,
.news-list-wrap .list-item a:hover .list-inner .date {
  color: var(--color-main);
}

@media only screen and (max-width: 1080px) {
  .news-wrap .news-flex .news-title .main-ttl {
    font-size: 1.6rem;
  }
  .news-wrap .news-flex .news-title .sub-ttl {
    font-size: 1.2rem;
    line-height: 1.3;
  }
  .news-category-tabs .news-tab {
    font-size: 0.9rem;
  }
  .news-section .inner .news-icon-1 {
    top: -40px;
    right: -40px;
    width: 300px;
  }
  .news-section .inner .news-icon-2 {
    bottom: -80px;
    left: -60px;
    width: 320px;
  }
  .news-section .inner {
    padding: 150px 0 100px;
  }
  .news-section .inner .news-icon-3 {
    bottom: -70px;
    right: -20px;
    width: 200px;
  }
  .news-list-wrap .list-item .list-inner .date-category .date {
    font-size: 0.9rem;
  }
  .news-list-wrap .list-item .list-inner .title {
    font-size: 0.9rem;
  }
}

@media only screen and (max-width: 767px) {
  .news-section {
    background-image: url(../../img/top-news-bg-sp.png);
  }
  .news-wrap .news-flex {
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
  }
  .news-category-tabs {
    gap: 8px;
    flex-wrap: wrap;
  }
  .news-category-tabs .news-tab {
    font-size: 0.8rem;
    border-radius: 10px;
    padding: 8px 11px;
  }
  .news-list-wrap .list-item .list-inner {
    align-items: flex-start;
    gap: 5px;
    flex-direction: column;
  }
  .news-list-wrap .list-item .list-inner .date-category .category {
    font-size: 0.8rem;
    padding: 7px 15px;
    border-radius: 8px;
    min-width: 120px;
  }
  .news-list-wrap .list-item .list-inner .date-category {
    gap: 15px;
  }
  .news-list-wrap .list-item .list-inner .date-category .date {
    font-size: 0.8rem;
  }
  .news-list-wrap .list-item .list-inner .title {
    font-size: 0.8rem;
  }
  .news-list-wrap .list-item {
    padding: 10px 0;
  }
  .news-section .inner .news-icon-1 {
    top: -30px;
    right: -30px;
    width: 200px;
  }
  .news-section .inner {
    padding: 80px 0 100px;
  }
  .news-section .inner .news-icon-2 {
    bottom: -60px;
    left: -60px;
    width: 220px;
  }
  .news-section .inner .news-icon-3 {
    bottom: -20px;
    right: -20px;
    width: 120px;
  }
  




}
